/* Reset */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}
* html .clearfix{height:1%;overflow:visible;}*+html .clearfix{min-height:1%;}.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;font-size:0;}

/*
——————————————————————
Global
——————————————————————
*/
html {
	background:#353838;
	font:15px/1.5 Maison, sans-serif;
	min-width:320px;
}
body {
	color:#555;
	min-width:320px;
	max-width:2200px;
	margin:auto;
	padding-top:calc(5.6em + 1px);
}
.content {
	width:88%;
	max-width:1560px;
	margin:auto;
	position:relative;
	padding:2em 2em 3em 2em;
	box-sizing:border-box;
}
h1 a.edit {
	font-weight:normal;
	font-size:1rem;
	letter-spacing:normal;
}
.heading h1 a.edit {
	color:rgba(255,255,255,0.5);
}
h1 a.edit:hover {
	color:#e14419;
}
h2 {
	font-weight:bold;
	font-size:1.6em;
	line-height:1.2;
	margin:1.5em 0 0.7em 0;
}
h2:first-child {
	margin-top:0;
}
h3 {
	font-weight:bold;
	margin:2em 0 1em 0;
	text-transform:uppercase;
	letter-spacing:0.1em;
}
h3:first-child {
	margin-top:0;
}
a {
	text-decoration:none;
	color:inherit;
}
p {
	margin-bottom:1em;
}
strong {
	font-weight:bold;
}
::selection {
	color:#fff;
	background-color:#e14419;
}
svg {
	overflow:hidden;
}

/*
——————————————————————
Header
——————————————————————
*/
#header {
	background:#353838;
	position:fixed;
	top:0; left:0;
	z-index:3;
	border-bottom:1px solid #484a4a;
	width:100%;
	height:5.6em;
	transition:background-color 150ms linear, border-color 150ms linear;
}
#header .content {
	padding:0 2em;
	height:100%;
}
body.home {
	padding-top:0;
}
body.carousel-visible #header {
	background-color:rgba(53,56,56,0.1);
	border-color:rgba(255,255,255,0.2);
}
body.carousel-visible #header:hover {
	background-color:#353838;
	border-color:#484a4a;
}
#logo {
	position:absolute;
	top:0.8em; left:1.8em;
	z-index:2;
	width:20em;
	height:4em;
	background:url(/Images/logo-mb.png) no-repeat;
	background-size:100%;
}
#logo strong {
	display:none;
}
#nav {
	position:absolute;
	top:1.3em; left:33%;
}
#nav li.top {
	float:left;
	position:relative;
}
#nav a {
	display:block;
	color:#fff;
	transition:color 150ms linear;
}
#nav li.top:hover a.top,
#nav li.active a.top {
	color:#fc4d1e;
}
#nav a.top {
	-webkit-backface-visibility:hidden;
}
#nav a.top, #switcher a, #switcher span {
	font-weight:bold;
	height:1em;
	line-height:1em;
	padding:1em 1.5em;
	text-transform:uppercase;
	letter-spacing:0.1em;
}
#nav li ul {
	background:#2e3131;
	position:absolute;
	top:4em; left:1.5em;
	visibility:hidden;
	opacity:0;
	min-width:100%;
	padding:0.7em 0;
	transition:all 150ms linear;
}
#nav li.top:hover ul {
	visibility:visible;
	top:3em;
	opacity:1;
}
#nav ul a {
	padding:0.6em 1.2em;
	line-height:1.1;
	white-space:nowrap;
}
#nav ul a:hover {
	color:#fc4d1e;
}
#switcher, #search {
	position:absolute;
	top:1.8em; right:1.5em;
}
#switcher li {
	float:left;
}
#switcher li:first-child {
	border-right:1px solid rgba(255,255,255,0.3);
}
#switcher a, #switcher span, #search {
	display:block;
	padding:0.5em;
	color:#fff;
	transition:opacity 150ms linear;
}
#switcher a {
	opacity:0.4;
}
#switcher a:hover {
	opacity:0.8;
}
#search {
	right:10em;
}
#search span {
	display:none;
}
#search:after {
	font-family:fa-solid;
	content:'\f002';
	position:relative;
	top:-0.2em;
}
.icon {
	font-size:1.5em;
	width:1em; 
	height:1em;
	line-height:1em;
	text-align:center;
	padding:0.5em;
	color:#fff;
	background:rgba(0,0,0,0.35);
	position:absolute;
	top:0.6rem; left:2rem;
	z-index:3;
	border-radius:3px;
	cursor:pointer;
	display:none;
}
.icon:after {
	font-family:fa-solid;
}
#back-top {
	position:fixed;
	top:auto; left:auto;
	bottom:1em; right:2em;
}
#hamburger:after {
	content:'\f0c9';
}
#close:after {
	display:block;
	content:'';
	width:1.4em;
	height:1.4em;
	background-image:url(/Images/icon-close.svg);
	background-size:100% 100%;
	margin:-0.2em 0 0 -0.2em;
}
#back-top:after {
	content:'\f077';
}

/*
——————————————————————
Search
——————————————————————
*/
.search-bar {
	display:none;
	background:rgba(0,0,0,0.3);
	padding:0.8em;
	position:absolute;
	top:1.1em; right:8.35em;
	border-radius:7px;
}
.search-active .search-bar {
	display:block;
}
.search-bar input {
	float:left;
}
.search-bar .text {
	border:0;
	border-radius:3px 0 0 3px;
	width:12em;
	height:1.8em;
	line-height:1.8em;
	box-sizing:border-box;
	padding:0.2em 0.5em;
	outline:0;
}
.search-bar .button {
	font-family:fa-solid;
	font-size:1rem;
	border-radius:0 3px 3px 0;
	font-weight:normal;
	height:1.8em;
	line-height:1.8em;
	min-width:3.5em;
	padding:0;
}
.search-box {
	width:22em;
	margin:0 auto 2em auto;
}
.search-box input.text {
	float:left;
	height:2.7rem;
	padding:1em 0.8em;
	line-height:1;
	box-sizing:border-box;
	border:0;
	outline:0;
	width:15rem;
	background:#e8e7e3;
}
.search-box input.button {
	float:left;
	height:2.7rem;
	border-radius:0 3px 3px 0;
	min-width:0;
	padding:0;
	width:7rem !important;
}

/*
——————————————————————
Headings
——————————————————————
*/
.heading {
	color:#fff;
	background:#272a2a;
	padding:1.2em 0;
}
.heading .content {
	padding-top:0;
	padding-bottom:0;
}
.heading h1 {
	font-weight:bold;
	font-size:4.6em;
	letter-spacing:-0.01em;
	line-height:1;
	padding-top:0.1em;
}
.heading h1 + div {
	margin-top:0.5em;
}
.heading p:last-child {
	margin:0;
}
.bc {
	font-size:0.8em;
	text-transform:uppercase;
	letter-spacing:0.1em;
	color:#e14419;
}
.bc a {
	color:#fff;
}
.bc span:before {
	content:'— ';
}

/*
——————————————————————
Buttons
——————————————————————
*/
.button {
	display:inline-block;
	color:#fff;
	font-size:0.866em;
	font-weight:bold;
	line-height:3.3;
	letter-spacing:0.2em;
	padding:0 1.5em;
	min-width:6em;
	text-transform:uppercase;
	text-align:center;
	background-color:#e14419;
	border:0 !important;
	border-radius:4px;
	outline:0;
	cursor:pointer;
	-webkit-appearance:none;
	transition:background-color 150ms linear;
}
.button:hover {
	background-color:#9e4221;
}
.button-black {
	background-color:#353838;
}
.button-black:hover {
	background-color:#515355;
}
.button-download {
	margin-right:0.3em;
}
.button-download:after {
	content:'\f019';
	font:0.8em fa-solid;
	margin-left:0.8em;
}
.button-video:after {
	content:'\f04b';
	font:0.8em fa-solid;
	margin-left:0.8em;
}

/*
——————————————————————
Home Page
——————————————————————
*/
#carousel {
	width:100%;
	height:47vw;
	position:relative;
	background:#272a2a;
}
#carousel .panel {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	opacity:0;
}
#carousel .panel:after {
	content:'';
	position:absolute;
	bottom:0; left:0;
	width:100%;
	height:100%;
	background:linear-gradient(rgba(0,0,0,0.15) 0, rgba(0,0,0,0.3) 100%);
	pointer-events:none;
	z-index:1;
}
.carousel-text {
	position:absolute;
	top:35%; left:0;
	box-sizing:border-box;
	width:100%;
	color:#fff;
	z-index:2;
}
.carousel-text .content div {
	max-width:65em;
}
.carousel-text h2 {
	font-size:6em;
	font-weight:bold;
	letter-spacing:-0.01em;
	line-height:1;
	text-shadow:0 0 0.3em rgba(0,0,0,0.2);
	margin-bottom:0.3em;
}
.carousel-text p {
	font-size:1.2em;
	margin-bottom:2em;
}
.carousel-text p strong {
	font-size:1.35em;
	text-transform:uppercase;
}
#carousel .button {
	margin-right:0.3em;
}
#carousel .arrow {
	width:6.4em;
	height:6.4em;
	position:absolute;
	top:calc(50% - 3.2em); left:0;
	z-index:2;
	cursor:pointer;
	opacity:0.4;
	transition:opacity 150ms linear;
}
#carousel .arrow:after {
	content:'\f30a';
	color:#fff;
	font:1.6em/calc(3.2rem - 4px) fa-solid;
	text-align:center;
	position:absolute;
	top:1.6rem; left:1.6rem;
	width:3.2rem;
	height:3.2rem;
	border:2px solid #fff;
	border-radius:50%;
	box-sizing:border-box;
}
#carousel .arrow-next {
	left:auto; right:0;
}
#carousel .arrow-next:after {
	content:'\f30b';
}
#carousel .arrow:hover {
	opacity:0.8;
}
#showcase {
	position:relative;
	z-index:1;
	width:calc(100% + 1.6em);
	margin:1em -1.6em 0 0;
}
#showcase li {
	float:left;
	text-align:left;
	width:0; height:0;
	box-sizing:border-box;
	padding:calc(20.089% - 0.6489em) calc(25% - 0.8em);
	position:relative;
	margin:0 1.6em 1.6em 0;
}
#showcase a {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
	color:#fff;
	background:#272a2a;
}
#showcase img {
	display:block;
	width:100%;
	height:70%;
	opacity:0.8;
	transition:opacity 150ms linear;
}
#showcase a:hover img {
	opacity:0.9;
}
#showcase div.flex {
	display:flex;
	align-items:center;
	text-align:center;
	height:30%;
}
#showcase div.flex div {
	width:100%;
	padding:0 2em;
	box-sizing:border-box;
}
#showcase strong {
	display:block;
	font-size:2.6em;
	line-height:1.05;
	transition:150ms color linear;
	margin-bottom:0.2em;
}
#showcase a:hover strong {
	color:#e14419;
}
#showcase span {
	display:block;
}
#about {
	background:#d3cdbe;
	text-align:center;
	padding:6em 3.6em;
}
#about h2 {
	font-size:2.6em;
	margin-bottom:0.3em;
}
#about div {
	max-width:55em;
	margin:0 auto 1.5em auto;
}

/*
——————————————————————
Content
——————————————————————
*/
#content-wrapper {
	background:#fff;
}
.tinted {
	background:#e8e7e3;
}
.content p a,
.content .bullet a,
.content ol a,
.content .markdown a {
	border-bottom:2px solid #e14419;
}

/*
——————————————————————
Products
——————————————————————
*/
#sidebar {
	float:left;
	width:calc(20% - 4em);
	padding:2em 4em 0 0;
}
#sidebar ul {
	border-top:2px solid #555;
	padding-top:0.4em;
}
#sidebar a {
	display:block;
	font-weight:bold;
	padding:0.4em 0;
}
#sidebar a:hover,
#sidebar li.active a {
	color:#e14419;
}
#products {
	float:left;
	width:calc(80% + 2.5em);
	margin-right:-2.5em;
	padding-top:2em;
}
#products li {
	float:left;
	width:0; height:0;
	box-sizing:border-box;
	padding:calc(18.75% - 1.875em) calc(12.5% - 1.25em);
	position:relative;
	margin-right:2.5em;
}
#products a {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
	box-sizing:border-box;
}
#products a:before {
	content:'';
	position:absolute;
	top:0; left:0;
	width:100%;
	height:66.67%;
	background:#edebe6;
}
#products img {
	position:absolute;
	top:0; left:0;
	width:100%;
	mix-blend-mode:multiply;
}
#products .text {
	position:absolute;
	width:100%;
	top:calc(66.67% + 1em); left:0;
}
#products .name {
	display:block;
	font-weight:bold;
	font-size:1.1em;
    transition: color 100ms linear;
}
#products .price {
	display:block;
	font-size:1.4em;
	font-weight:500;
}
#products .price small {
	font-size:0.8rem;
}

/*
——————————————————————
Product Page
——————————————————————
*/
#product-top {
	padding-top:2em;
	margin-bottom:2em;
}
#product-left {
	float:left;
	width:0;
	height:0;
	padding:calc(30% - 0.8em);
	position:relative;
}
#product h1 {
	font-size:2.6em;
	font-weight:bold;
	line-height:1.2;
	padding:0 2em 1.6em 0;
	border-bottom:2px solid #555;
	margin-bottom:1em;
}
#product h2 {
	font-size:2em;
}
#product-left .slider {
	width:100%;
	position:absolute;
	top:0; left:0;
}
#product-left .slick-slide {
	background:#edebe6;
}
#product-left .slick-slide div {
	display:block !Important
}
#product-left .slider img {
	width:100%;
	display:block;
	mix-blend-mode:multiply;
}
#product-left .draggable img {
	cursor:grab;
}
#product-left .tag {
	position:absolute;
	top:0; left:50%;
	text-align:center;
	text-transform:uppercase;
	line-height:1;
	letter-spacing:0.04em;
	font-weight:bold;
	padding:0.55em 1.2em 0.3em 1.2em;
	color:#fff;
	background:#e14419;
	transform:translateX(-50%);
	z-index:2;
	white-space:nowrap;
}
.slider div {
	outline:0;
}
#product .slick-arrow {
	position:absolute;
	top:calc(50% - 4.5rem); left:0;
	z-index:2;
	border:0;
	outline:0;
	width:6.4rem;
	height:6.4rem;
	padding:0;
	font-size:0;
	line-height:0;
	color:transparent;
	background:none;
	cursor:pointer;
}
#product .slick-arrow:after {
	content:'\f30a';
	color:#353838;
	font:1.6rem/calc(3.2rem - 4px) fa-solid;
	text-align:center;
	position:absolute;
	top:1.6rem; left:1.6rem;
	width:3.2rem;
	height:3.2rem;
	border:2px solid #353838;
	border-radius:50%;
	box-sizing:border-box;
	opacity:0.5;
	transition:opacity 150ms linear;
}
#product .slick-arrow:hover:after {
	opacity:0.8;
}
#product .slick-next:after {
	content:'\f30b';
}
#product .slick-next {
	left:auto;
	right:0;
}
#product .slick-dots {
	text-align:center;
	margin-top:1rem;
}
#product .slick-dots li {
	display:inline-block;
	width:5em;
	height:0.5em;
	border-top:6px solid #e8e7e3;
	margin:0 3px;
	cursor:pointer;
}
#product .slick-dots li.slick-active {
	border-color:#e14419;
}
#product .slick-dots button {
	display:none;
}
#product-right {
	float:right;
	box-sizing:border-box;
	width:40%;
	padding:1.6em;
}
#product-actions {
	margin-bottom:1.2em;
}
#product-right p.price {
	float:right;
	line-height:3em;
}
#product-right p.price small {
	font-size:inherit;
}
#product-right p.buttons {
	float:left;
}
#product-right p.buttons .button {
	margin-right:0.3em;
}
#product-right p:last-child {
	margin-bottom:0;
}
#buy-online-list {
	display:none;
	margin:1.2em 0;
}
#buy-online-list li {
	display:inline-block;
	margin:0.1em 0.3em 0 0;
}
#buy-online-list img {
	display:block;
	width:8em;
	height:4em;
	box-shadow:0 0 9px #ddd;
}
#buy-online-list a:hover img {
	opacity:.93;
}
.gallery-container {
	width:0;
	height:0;
	padding:20% 50%;
	position:relative;
}
.gallery-container div {
	position:absolute;
	background-size:cover;
}
.gallery-container .gallery1 {
	top:0; left:0;
	width:79%;
	height:100%;
	background-position:center;
}
.gallery-container .video-link {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
}
.gallery-container .video-link:after {
	content:'\f04b';
	position:absolute;
	width:1em;
	height:1em;
	top:calc(50% - 0.5em);
	left:calc(50% - 0.5em);
	font-family:fa-solid;
	color:#fff;
	opacity:0.7;
	font-size:6em;
	line-height:1;
	text-align:center;
	text-shadow:0 0 20px rgba(0,0,0,0.3);
	transition:opacity 150ms linear;
}
.gallery-container .video-link:hover:after {
	opacity:0.9;
}
.gallery-container .gallery2 {
	top:0; right:0;
	width:21%;
	height:60%;
	background-position:top;
}
.gallery-container .gallery3 {
	bottom:0; right:0;
	width:21%;
	height:40%;
	background-position:top;
}
.features-container {
	margin:4em 0 2em 0;
}
.features-container .feature {
	padding:4em 6em;
}
.features-container .feature-app {
	padding-bottom:0;
}
.features-container .image,
.features-container .text {
	float:left;
	width:45%;
	box-sizing:border-box;
}
.features-container .image img {
	display:block;
	margin:auto;
	max-width:100%;
	max-height:50em;
}
.features-container .text {
	float:right;
	padding-top:10em;
}
.features-container .feature:nth-child(odd) {
	background:#e8e7e3;
}
.features-container .feature:nth-child(odd) .image {
	float:right;
}
.features-container .feature:nth-child(odd) .text {
	float:left;
}
.features-container strong {
	display:block;
	font-size:2em;
	line-height:1.2;
	border-bottom:2px solid #353838;
	padding-bottom:0.5em;
	margin-bottom:1em;
}
.features-container span {
	display:block;
}
.features-container span.app-buttons {
	margin-top:2em;
}
.features-container span.app-buttons a {
	margin-right:0.7em;
}
.features-container strong,
.features-container span {
	max-width:35rem;
}
.specifications table {
	width:100%;
	font-size:0.94em;
	margin:1.5em 0 2em 0;
	max-width: 40em;
}
.specifications td {
	padding:0.3em 0.5em;
}
.specifications tr:nth-child(odd) {
	background-color:#f4f3f1;
}
.capacity {
	color:#fff;
	background:url(/Images/bg-capacity.jpg) center no-repeat;
	background-size:cover;
	text-align:center;
	padding:4em 6em;
	margin-bottom:2em;
}
.capacity li {
	float:left;
	text-align:center;
	box-sizing:border-box;
	border-right:1px solid rgba(255,255,255,0.4);
	padding:3em 1em 1em 1em;
}
.capacity li:last-child {
	border:0;
}
.capacity svg {
	display:block;
	width:6em;
	height:4em;
	margin:0 auto 1.5em auto;
	fill:#fff;
}
.capacity strong {
	display:block;
	font-size:2em;
	line-height:1;
	margin-bottom:0.3em;
	text-shadow:0 0 0.5em rgba(0,0,0,0.5);
}
.capacity span {
	display:block;
	font-size:0.8em;
	letter-spacing:0.1em;
	text-transform:uppercase;
	height:4em;
	color:rgba(255,255,255,0.7);
}
.dimensions {
	color:#fff;
	background:#353838;
	text-align:center;
	padding:4em;
	margin-bottom:2em;
}
.dimensions img {
	max-width:40em;
	max-height:40em;
	margin-bottom:3em;
}
.dimensions li {
	display:inline-block;
	text-align:left;
	border-right:1px solid rgba(255,255,255,0.4);
	box-sizing:border-box;
	padding:0 4em;
}
.dimensions li:last-child {
	border:0;
}
.dimensions span {
	display:block;
	font-size:0.8em;
	letter-spacing:0.1em;
	text-transform:uppercase;
	color:rgba(255,255,255,0.5);
	margin-bottom:0.3em;
}
.dimensions strong {
	display:block;
	font-size:2em;
	font-weight:normal;
	line-height:1;
}
#product + #related {
	margin-top:5em;
}
#related .intro {
	max-width:80%;
	margin:-0.5em auto 2em auto;
}
#related #products {
	float:none;
	text-align:left;
	width:calc(100% + 2.5em);
	padding-top:0;
}
#related #products li {
	display:none;
}
#related #products li:nth-child(1),
#related #products li:nth-child(2),
#related #products li:nth-child(3),
#related #products li:nth-child(4) {
	display:block;
}
#related a.button {
	margin:0 0.3em;
}

/*
——————————————————————
Reviews
——————————————————————
*/
#reviews {
	padding:4em 0;
	background:#fff;
}
#reviews ul {
	margin-bottom:1.6em;
}
#reviews li.top {
	margin-bottom:2em;
}
#reviews-list h3 {
	font-size:1.5em;
	line-height:1.1;
	margin-bottom:0.3em;
}
.review-text {
	float:left;
	width:70%;
	font-size:0.94em;
	line-height:1.3;
}
#reviews-list p,
.review-text dl {
	margin-bottom:0.8em;
}
.review-text dt {
	float:left;
	clear:left;
	font-weight:bold;
	margin-right:0.3em;
}
.review-text dd {
	float:left;
}
.review-text p.recommend:before {
	content:'\f058';
	font-family:fa-solid;
	margin-right:0.3em;
	color:#e14419;
}
.review-ratings {
	float:right;
	width:calc(30% - 5em);
	padding-right:2em;
}
.review-ratings dt {
	font-size:0.94em;
}
.review-ratings dd {
	height:8px;
	background:#eee;
	margin:0.1em 0 0.9em 0;
}
.review-ratings span {
	display:block;
	height:8px;
	background:linear-gradient(#e14419, #c55229);
}

/*
——————————————————————
Where To Buy Overlay
——————————————————————
*/
#where-to-buy {
	display:none;
	background:#fff;
	width:80%;
	height:80%;
	max-height:800px;
	min-width:600px;
}
#where-to-buy a {
	font-weight:normal;
	outline:none;
}
#retailers-text {
	float:left;
	width:39%;
}
#retailers-text h4 {
	line-height:1.4;
	font-weight:normal;
	font-family:inherit;
	cursor:pointer;
	margin:0 0 0.3em 0;
}
#retailers-text ul {
	display:none;
	margin:0 0 0.8em 8px;
}
#retailers-text li {
	padding-top:0.4em;
	background:url(/Images/mapicon-retailer.png) 0 0.4em no-repeat;
	background-size:13px 20px;
	padding-left:18px;
	cursor:pointer;
}
#retailers-text address {
	display:none;
	padding-bottom:0.2em;
	font-size:14px;
}
#retailers-text li strong {
	display:block;
}
#retailers-text p.brochure {
	margin-top:1.5em;
	padding-top:10px;
	border-top:1px solid #ddd;
}
#retailers-text img.download {
	width:180px;
	height:115px;
}
#retailers-map {
	float:right;
	width:57%;
	height:100%;
}
#map {
	width:100%;
	height:100%;
}
#map.map-large {
	min-height:650px;
}
#map address a {
	border:0;
}

/*
——————————————————————
Toolbar
——————————————————————
*/
#toolbar {
	background:#e8e7e3;
	padding:0.25em;
	margin-bottom:1.6em;
}
.filter {
	text-align:center;
	font-size:0.9em;
}
.filter li {
	display:inline-block;
}
.filter a {
	display:block;
	text-align:center;
	text-transform:uppercase;
	padding:0 1em;
	letter-spacing:0.1em;
	font-weight:bold;
	min-width:6em;
}
.filter svg {
	display:block;
	width:4.4em;
	height:3.3em;
	margin:0 auto 0.6em auto;
}
.filter a:hover svg {
	opacity:0.7;
}
.filter li.active svg {
	fill:#e14419;
}
.filter li.active a {
	color:#e14419;
}

/*
——————————————————————
Lists
——————————————————————
*/
ul.bullet {
	padding-left:1.2em;
	margin-bottom:1.3em;
}
ul.bullet li {
	list-style-type:none;
	margin-bottom:0.5em;
}
ul.bullet li:before {
	display:inline-block;
	font-family:Arial,sans-serif;
    content: "●";
    color:#e14419;
    font-size:0.8em;
	width:1.5em;
	margin-left:-1.5em;
	position:relative;
	top:-0.15em;
}
ul.bullet ul li:before {
    content: "–";
	margin-left:-1.2em;
}
ol, ul.bullet ul {
	padding-left:18px;
	margin-bottom:1em;
}
ol li,
ul.bullet ol li {
	list-style:decimal;
	background:none;
}
ol ul.bullet li, ul.bullet ul li {
	padding-left:0;
	margin:0;
}
ol {
	counter-reset:li;
	padding-left:0;
}
ol li {
	counter-increment:li;
	list-style:none;
	padding-left:1.7em;
	position:relative;	
	margin-bottom:0.7em;
}
ol li:before {
	content:counter(li)'.';
	font-weight:bold;
	color:#e14419;
	width:1.7em;
	position:absolute;
	top:0.05em; left:0;
}

/*
——————————————————————
The Craft Page
——————————————————————
*/
.craft-landing {
	margin:0.4em 0 1.6em 0;
	display:table;
	width:100%;
	height:27em;
}
.craft-landing .text {
	width:42%;
	display:table-cell;
	background:#e8e7e3;
	padding:8em 2em 2em 2em;
	text-align:center;
}
.craft-landing svg {
	width:5em;
	height:5em;
}
.craft-landing h2 {
	font-size:2.6em;
	margin:0.3em 0 0.3em 0;
}
.craft-landing p br {
	display:none;
}
.craft-landing .video {
	width:58%;
	display:table-cell;
	vertical-align:top;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
.craft-landing .video a {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
}
.craft-landing .video a:after {
	content:'\f04b';
	position:absolute;
	width:1em;
	height:1em;
	top:calc(50% - 0.5em);
	left:calc(50% - 0.5em);
	font-family:fa-solid;
	color:#fff;
	opacity:0.7;
	font-size:6em;
	line-height:1;
	text-align:center;
	text-shadow:0 0 20px rgba(0,0,0,0.3);
	transition:opacity 150ms linear;
}
.craft-landing .video a:hover:after {
	opacity:0.9;
}
.craft #related {
	margin-top:0;
}

/*
——————————————————————
Recipes
——————————————————————
*/
#recipes {
	margin:-0.8em;
}
#recipes li {
	float:left;
	text-align:left;
	width:0; height:0;
	box-sizing:border-box;
	padding:11.111% 16.666%;
	position:relative;
}
#recipes a {
	position:absolute;
	top:0.8em; left:0.8em;
	width:calc(100% - 1.6em);
	height:calc(100% - 1.6em);
	background:#25282a;
}
#recipes a:before,
#recipes img {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
}
#recipes a:before {
	content:'';
	background:linear-gradient(rgba(37,40,42,0) 50%, #25282a 100%);
	z-index:1;
}
#recipes img {
	transition:opacity 150ms linear;
	opacity:0.7;
}
#recipes a:hover img {
	opacity:1;
}
#recipes .text {
	position:absolute;
	bottom:0; left:0;
	width:100%;
	box-sizing:border-box;
	padding:0.8em 0.8em 0.8em 5.4em;
	color:#fff;
	background:rgba(39,42,42,0.85);
	z-index:2;
}
#recipes svg {
	position:absolute;
	bottom:0.8em; left:0.8em;
	width:3em;
	height:3em;
	fill:#e14419;
	border-right:1px solid rgba(255,255,255,0.6);
	padding-right:0.8em;
}
#recipes p {
	display:table;
	height:3em;
	margin:0;
}
#recipes span {
	display:table-cell;
	vertical-align:middle;
	letter-spacing:0.04em;
	text-transform:uppercase;
	font-weight:bold;
}
#related {
	margin-top:3em;
	text-align:center;
}
#related #recipes {
	margin-bottom:1.6em;
}
#related h2 {
	font-size:2.6em;
	margin-bottom:0.5em;
}
#recipe-header {
	display:table;
	width:100%;
	height:40em;
}
#recipe-header .image {
	display:table-cell;
	width:60%;
	width:100%;
	vertical-align:top;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
}
#recipe-header .video-link {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:100%;
}
#recipe-header .video-link:after {
	content:'\f04b';
	position:absolute;
	width:1em;
	height:1em;
	top:calc(50% - 0.5em);
	left:calc(50% - 0.5em);
	font-family:fa-solid;
	color:#fff;
	opacity:0.7;
	font-size:6em;
	line-height:1;
	text-align:center;
	text-shadow:0 0 20px rgba(0,0,0,0.3);
	transition:opacity 150ms linear;
}
#recipe-header .video-link:hover:after {
	opacity:0.9;
}
#recipe-header .text {
	display:table-cell;
	display:none;
	width:40%;
	padding:1.6em;
	vertical-align:top;
	background:#fff;
	box-sizing:border-box;
}
#recipe-header .text p:last-child {
	margin-bottom:0;
}
#recipe-header .metrics {
	margin-bottom:1.5em;
	font-size:0.9em;
}
#recipe-header .metrics svg {
	width:2.6em;
	height:2.6em;
	float:left;
	margin:0.2em 1em 0 0;
}
#recipe-header dl {
	float:left;
	margin-right:1.5em;
	padding-left:0.5em;
	border-left:1px solid #cac7bb;
}
#recipe-header dt {
	font-weight:bold;
}
#recipe-bar {
	padding:0.6em 1em;
	color:#fff;
	background:#272a2a;
}
#recipe-bar a {
	color:#fc4d1e;
}
#recipe-bar .print {
	float:right;
	color:#fff;
}
#recipe-bar .print:before {
	content:'\f15c';
	font:1.1em/1rem fa-solid;
	margin-right:0.4em;
	transition:color 150ms linear;
}
#recipe-bar .print:hover:before {
	color:#e14419;
}
#social-share {
	float:right;
	margin-right:1.5em;
}
#social-share li {
	float:left;
}
#social-share span {
	display:none;
}
#social-share a {
	padding:0 0.4em;
	color:#fff;
}
#social-share a:hover {
	color:#e14419;
}
#social-share a:before {
	font:1.1em/1rem fa-brands;
	margin:0 0.2em;
	transition:color 150ms linear;
}
#social-share a.facebook:before  { content:'\f39e' }
#social-share a.twitter:before   { content:'\f099' }
#social-share a.pinterest:before { content:'\f0d2' }

#recipe-text {
	padding:4em;
}
#recipe-leftcol {
	float:left;
	width:30%;
}
#recipe-leftcol p {
	line-height:2em;
}
#recipe-leftcol p.caption {
	line-height:1.3em;
	font-size:0.93em;
	margin-top:0.6em;
}
#recipe-images img {
	display:block;
	width:100%;
}
#recipe-images li {
	margin-bottom:2em;
}
#recipe-rightcol {
	float:right;
	width:65%;
}
#recipe-rightcol:first-child {
	float:none;
	width:auto;
}
#recipe-rightcol ol {
	border-top:1px solid #cac7bb;
	padding-top:0.7em;
}
#recipe-rightcol ol li {
	border-bottom:1px solid #cac7bb;
	padding-bottom:0.7em;
}
#recipe-rightcol em {
	font-weight:bold;
	color:#fff;
	background:linear-gradient(#e14419, #c55229);
	display:inline-block;
	margin-top:0.7em;
	padding:0.2em 0.3em;
	border-radius:4px;
	line-height:1;
}
#recipe-rightcol #recipe-images {
	margin-top:2.4em;
	width:calc(100% + 1em);
	margin-right:-1em;
}
#recipe-rightcol #recipe-images li {
	float:left;
	width:calc(33.33% - 1em);
	margin:0 1em 1em 0;
}

/*
——————————————————————
Tabs
——————————————————————
*/
#tabs-wrapper {
	background:#d1ceca;
	margin-bottom:2em;
}
#tabs {
	height:3em;
	display:table;
	text-align:center;
	line-height:3em;
	font-weight:bold;
	position:relative;
	z-index:1;
	overflow:hidden;
	background:#d1ceca;
	padding-top:0;
	padding-bottom:0;
}
#tabs li {
	display:table-cell;
	padding:0.5em 1em;
	cursor:pointer;
	font-weight:bold;
	letter-spacing:0.1em;
	text-transform:uppercase;
	user-select:none;
	transition:color 150ms linear, background-color 150ms linear;
}
#tabs li.active {
	color:#e14419;
	background:#fff;
	box-shadow:0 0 20px rgba(0,0,0,0.07);
}

/*
——————————————————————
Tags
——————————————————————
*/
li.tag a:after {
	content:'';
	position:absolute;
	top:0; left:50%;
	text-align:center;
	text-transform:uppercase;
	line-height:1;
	letter-spacing:0.04em;
	font-weight:bold;
	padding:0.55em 1.2em 0.3em 1.2em;
	color:#fff;
	background:#e14419;
	transform:translateX(-50%);
	z-index:2;
	white-space:nowrap;
}
li.tag-coming a:after {
	content:'Coming Soon';
}
li.tag-new a:after {
	content:'New';
}
li.tag-featured a:after {
	content:'Featured';
}


/*
——————————————————————
FAQs
——————————————————————
*/
.faqs h2 {
	font-size:2.6em;
	text-align:center;
	letter-spacing:0;
	margin:0 0 0.5em 0;
}
#questions {
	border-bottom:1px solid #cac7bb;
	margin:0 auto 3em auto;
	xmax-width:1200px;
}
#questions li.top {
	border-top:1px solid #cac7bb;
}
.faqs .question {
	font-weight:bold;
	cursor:pointer;
	margin:0;
	user-select:none;
	padding:0.5em 2em 0.5em 0;
	position:relative;
	transition:color 150ms linear;
}
.faqs .question:after {
	content:'\f067';
	font-family:fa-solid;
	font-weight:normal;
	position:absolute;
	top:0; right:0;
	padding:0.5em;
}
.faqs .question:hover {
	color:#e14419;
}
.faqs .question-active:after {
	content:'\f068';
	color:#e14419;
}
.faqs .answer {
	display:none;
	background:#fff;
	padding:1em;
	border-radius:4px;
	margin-bottom:1em;
}
.faqs .answer img {
	display:block;
	width:100%;
	max-width:600px;
}
.faqs .answer-active {
	display:block;
}
.faqs .answer p:last-child {
	margin:0;
}
.faqs .answer iframe {
	display:block;
	width:400px;
	height:224px;
	margin-bottom:4px;
}

/*
——————————————————————
Videos
——————————————————————
*/
#videos {
	width:calc(100% + 2em);
	margin:1.6em -2em -2em 0;
}
#videos li {
	float:left;
	width:calc(33.33% - 2em);
	margin:0 2em 3em 0;
}
#videos a {
	display:block;
	padding:32% 50%;
	position:relative;
	color:inherit;
}
#videos .image-wrapper {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:87.5%;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
#videos .image-wrapper:after {
    content:'';
    background:#e14419 url(/Images/icon-play.png) center no-repeat;
    background-size:1.555em 1.777em;
    position:absolute;
    bottom:1em; left:1em;
    width:4em;
    height:3em;
    border-radius:3px;
    opacity:0.8;
    transition:opacity 100ms linear;
}
#videos a:hover .image-wrapper:after {
    opacity:1;
}
#videos span.title {
	position:absolute;
	top:87.5%; left:0;
	width:100%;
	text-align:center;
	padding-top:0.3em;
}

/*
——————————————————————
Our Story
——————————————————————
*/
.hero {
	width:0;
	height:0;
	padding:20% 50%;
	background-position:center;
	background-size:cover;
	position:relative;
}
.hero-text {
	position:absolute;
	top:calc(50% - 4em); left:0;
	box-sizing:border-box;
	width:100%;
	padding:0 2em;
	text-align:center;
	color:#fff;
}
.hero-text h1 {
	font-size:6em;
	font-weight:bold;
	letter-spacing:-0.01em;
	line-height:1;
	text-shadow:0 0 0.3em rgba(0,0,0,0.2);
}
.hero-text h2 {
	font-size:4em;
	margin-bottom:0.1em;
}
.hero-text p {
	font-weight:bold;
	font-size:1.4em;
}
.hero-text a.button {
	font-size:0.866rem;
}
.hero1 {
	background-image:url(/Images/OurStory/about1.jpg);
}
.hero2 {
	background-image:url(/Images/OurStory/about2.jpg);
}
.story-content {
	padding-top:4em;
	padding-bottom:4em;
}
.story-content h2, .story-text h2 {
	font-size:2.6em;
}
#goals {
	width:103%;
	margin:3em -3% 0 0;
}
#goals li {
	float:left;
	width:17%;
	margin-right:3%;
}
#goals strong {
	display:block;
	font-size:4em;
	font-weight:normal;
	line-height:1;
}
#goals h3 {
	text-transform:none;
	letter-spacing:0;
	font-size:1.3em;
	font-weight:normal;
	line-height:1.2;
	margin:0.8em 0;
	padding-bottom:0.8em;
	border-bottom:2px solid #555;
	min-height:2.4em;
}

.story-section {
	display:table;
	background:#e8e7e3;
}
.story-section:last-child {
	background:#f4f1ed;
}
.story-text {
	display:table-cell;
	vertical-align:middle;
	padding:4em;
}
.story-text p:last-child {
	margin:0;
}
.story-image {
	display:table-cell;
	vertical-align:top;
	padding:1.6em;
	width:50%;
}
.story-image img {
	display:block;
	width:100%;
}

/*
——————————————————————
Downloads
——————————————————————
*/
.document-list {
	max-width:35em;
	margin-bottom:2em;
}
.document-list ul {
	border-top:1px solid #cac7bb;
}
.document-list a {
	display:block;
	padding:0.4em 0;
	border-bottom:1px solid #cac7bb;
}
.document-list a:before {
	content:'\f1c1';
	font-family:fa-solid;
	color:#e14419;
	margin-right:0.5em;
}
.document-list a:hover {
	color:#e14419;
}

/*
——————————————————————
Contact Page
——————————————————————
*/
#contact-text {
	float:left;
	width:46%;
}
#contact-form {
	float:right;
	width:46%;
}

/*
——————————————————————
Forms
——————————————————————
*/
.signin {
	margin:auto;
	max-width:850px;
}
.form {
	max-width:33em;
	margin:auto;
}
.form-centred {
	max-width:20em;
	text-align:center;
}
h2.form-heading {
	font-size:2.6em;
	text-align:center;
	border-bottom:2px solid #e14419;
	padding-bottom:0.2em;
	margin-bottom:0.7em;
}
.form p {
	margin-bottom:0.8em;
}
.form p:last-child {
	margin-bottom:0;
}
.form label {
	display:block;
}
.form input.text,
.form textarea,
.form select {
	box-sizing:border-box;
	border-radius:3px;
	border:0;
	outline:none;
	background:#e8e7e3;
	padding:0.5em;
	width:100%;
}
.tinted .form input.text,
.tinted .form textarea,
.tinted .form select {
	background:#d7d4d0;
}
.form textarea {
	height:8em;
}
::-webkit-input-placeholder {
	xcolor:#bbb;
}
.form input.text:focus,
.form textarea:focus {
	border-color:#e14419;
}
.form .recaptcha {
	margin:22px 0;
}
.form input.button {
	margin-top:0.3em;
	min-width:7em;
}
.validation-container {
	color:#DF280A;
	margin-bottom:25px;
}

/*
——————————————————————
Subscribe
——————————————————————
*/
.subscribe {
	background:#272a2a;
	background-size:cover;
	padding:2.4em;
	text-align:center;
	color:#fff;
}
.subscribe h2 {
	font-size:2.6em;
	margin-bottom:0.7em;
}
.subscribe p {
	width:23.5em;
	margin:auto;
}
.subscribe input.text {
	float:left;
	height:2.7rem;
	padding:1em 0.8em;
	line-height:1;
	box-sizing:border-box;
	border:0;
	border-radius:3px 0 0 3px;
	outline:0;
	width:15rem;
}
.subscribe input.button {
	float:left;
	height:2.7rem;
	border-radius:0 3px 3px 0;
	min-width:0;
	padding:0;
	width:8.5rem !important;
}

/*
——————————————————————
Sitemap
——————————————————————
*/
#sitemap ul {
	margin-left:1.6em;
}
#sitemap h2 a,
#sitemap h3 a {
	display:inline-block;
	border-bottom:2px solid #e14419;
}
#sitemap a:hover {
	color:#e14419;
}

/*
——————————————————————
Footer
——————————————————————
*/
#footer {
	color:#fff;
	padding:1.5em;
}
#footer-bar {
	text-align:center;
}
#footer-bar a {
	text-decoration:underline;
}
#footer-bar .copyright, #footer-bar a {
	margin:0 0.3em;
}
#social-links {
	text-align:center;
	margin-bottom:1em;
}
#social-links span {
	display:none;
}
#social-links li {
	display:inline-block;
	margin:0.3em 0.3em 0 0;
}
#social-links a {
	display:block;
	width:3em;
	height:3em;
	border-radius:1.5em;
	background:rgba(255,255,255,0.08);
	position:relative;
}
#social-links a:hover {
	background:rgba(255,255,255,0.15);
}
#social-links a:active {
	background:rgba(255,255,255,0.20);
}
#social-links a:after {
	color:#fff;
	font-family:fa-brands;
	font-size:1.5em;
	position:absolute;
	top:0; left:0;
	width:2em;
	line-height:2em;
	text-align:center;
}
#social-links a.facebook:after  { content:'\f39e' }
#social-links a.twitter:after   { content:'\f099' }
#social-links a.pinterest:after { content:'\f0d2' }
#social-links a.instagram:after { content:'\f16d' }
#social-links a.youtube:after   { content:'\f167' }

/*
——————————————————————
Slick Slider
——————————————————————
*/
.slick-slider {
	position:relative;
	display:block;
	box-sizing:border-box;

    -webkit-user-select:none;
       -moz-user-select:none;
        -ms-user-select:none;
            user-select:none;

	-webkit-touch-callout:none;
	-khtml-user-select:none;
	-ms-touch-action:pan-y;
		touch-action:pan-y;
	-webkit-tap-highlight-color:transparent;
}
.slick-list {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0;
	padding:0;
}
.slick-list:focus {
	outline:none;
}
.slick-list.dragging {
	cursor:pointer;
	cursor:hand;
}
.slick-slider .slick-track, .slick-slider .slick-list
{
	-webkit-transform:translate3d(0,0,0);
	   -moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		 -o-transform:translate3d(0,0,0);
			transform:translate3d(0,0,0);
}
.slick-track {
	position:relative;
	top:0;
	left:0;
	display:block;
}
.slick-track:before,
.slick-track:after {
	display:table;
	content:'';
}
.slick-track:after {
	clear:both;
}
.slick-loading .slick-track {
	visibility:hidden;
}
.slick-slide {
	display:none;
	float:left;
	height:100%;
	min-height:1px;
}
[dir='rtl'] .slick-slide {
	float:right;
}
.slick-slide img {
	display:block;
}
.slick-slide.slick-loading img {
	display:none;
}
.slick-slide.dragging img {
	pointer-events:none;
}
.slick-initialized .slick-slide {
	display:block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display:block;
	height:auto;
	border:1px solid transparent;
}
.slick-arrow.slick-hidden {
	display:none;
}